English Chinese (Simplified) (zh_CN)
Ignoring deprecated command on line %(lineno)s: The %(cmd)s command has been deprecated and no longer has any effect. It may be removed from future releases, which will result in a fatal error from kickstart. Please modify your kickstart file to remove this command. 忽略第 %(lineno)s 行中以弃用的命令:命令 %(cmd)s 已经弃用,不再有任何作用。在将来的发行本中会移除这个命令,可能会导致 kickstart 执行时发生严重错误。请修改您的 kickstart 文件删除该命令。
Error opening file: %s 打开文件出错:%s
Illegal url for %%ksappend: %s %%ksappend 的 非法url :%s
Unable to open input kickstart file: %s 无法打开 input kickstart 文件:%s
Group cannot specify both --nodefaults and --optional 组无法同时指定--nodefaults 和--optional
Section %s does not end with %%end. 区段 %s 没有使用 %%end 结束。
Unsupported version specified: %s 指定了不支持的版本:%s
Ignoring deprecated option on line %(lineno)s: The %(option)s option has been deprecated and no longer has any effect. It may be removed from future releases, which will result in a fatal error from kickstart. Please modify your kickstart file to remove this option. 忽略第 %(lineno)s 行中的已弃用选项:%(option)s 选项已经弃用,不再起任何作用。这个选项可能会在未来的版本中被删除,这会导致 kickstart 运行时产生严重错误。请修改您的 kickstart 文件,删除该选项。
The following problem occurred on line %(lineno)s of the kickstart file:

%(msg)s
kickstart文件的第 %(lineno)s 行发生问题:

%(msg)s
The syspurpose command does not take positional arguments! syspurpose 命令不能使用位置参数!
A DM RAID device with the name %(name)s and devices %(devices)s has already been defined. 已定义名为 %(name)s 的 DM RAID 设备 %(devices)s。
Only one of --namespace and --blockdevs device specifications can be used 只能使用 --namespace 和 --blockdevs 设备参数中的一个。
Empty string is not a valid activation key. 空字符串不是有效的激活码。
--mkfsoptions with --noformat has no effect. 使用 --noformat 的 --mkfsoptions 无效
--size and --percent cannot both be specified for the same logvol 无法为同一 logvol 同时指定 --size 和 --percent
--mkfsoptions with --noformat or --useexisting has no effect. 使用 --noformat 或者 --useexisting 的 --mkfsoptions 无效
list the available versions of kickstart syntax 列出 kickstart 的可用句法版本
You must specify two syntax versions. 必须指定两个句法版本。
The following commands were deprecated in %s: 以下命令在 %s 中已弃用: